RubyGems Navigation menu

jsonapi-parser 0.1.1

Validate JSONAPI response documents, resource creation/update payloads, and relationship update payloads.

Versions:

  1. 0.1.1 - December 02, 2016 (6.5 KB)
  2. 0.1.1.beta3 - October 24, 2016 (7.5 KB)
Show all versions (4 total)

Development Dependencies (3):

  • codecov ~> 0.1
  • rake ~> 11.3
  • rspec ~> 3.5
  • Owners:

    Authors:

    • Lucas Hosseini

    SHA 256 checksum:

    9ee0dc031e88fc7548d56fab66f9716d1e1c06f972b529b8c4617bc42a097020

    Total downloads 3,032,891

    For this version 1,299,425

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: